.pricing-card {
	padding : 18px 20px 20px;
}

	.pricing-card + .pricing-card {
		border-left : 1px solid var(--color-border-strong);
	}

	.pricing-card .pricing-card-inner {
		display        : flex;
		flex-direction : column;
		height         : 100%;
	}

	.pricing-card h3 {
		margin : 0 0 10px;
	}

	.pricing-card small {
		margin : 0 0 12px;
	}

	.pricing-card .pricing-card-price {
		margin-top    : auto;
		margin-bottom : 10px;
	}

@media (max-width : 980px) {
	.pricing-card + .pricing-card {
		border-left : 0;
		border-top  : 1px solid var(--color-border-strong);
	}

	.pricing-card {
		padding : 20px 18px;
	}

}
